#storyContainer {
  margin-top: 150px;
}

.storyText {
  width: 90%;
  margin: 0 auto;
  text-align: center;
}

.contentsText h3 {
  margin-top: 40px;
  font-size: 20px;
  font-weight: bold;
}

.contentsText p {
  margin-top: 30px;
  line-height: 2.2;
}

.storyText .primaryBtn {
  width: 272px;
  margin: 55px auto 0;
}

.reportContainer {
  margin-top: 45px;
}

.report {
  width: 588px;
  margin: 0 15px;
  padding-top: 30px;
  padding-bottom: 30px;
  box-sizing: border-box;
}

.reportImg {
  width: 100%;
  height: 276.71px;
  border-radius: 4px 4px 0 0;
  overflow: hidden;
}

.reportImg img {
  width: 100%;
  height: 276.71px;
  object-fit: cover;
  transition: 0.3s;
}

.report:hover .reportImg img {
  transform: scale(1.1);
}

.reportText {
  height: 87px;
  padding: 17px 30px 10px;
  box-sizing: border-box;
  box-shadow: 8px 8px 30px #ccc;
  border-radius: 0 0 4px 4px;
}

.reportText h2 {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: -5%;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

.reportText small {
  margin-top: 6px;
  display: flex;
  gap: 0 10px;
}

.reportText span {
  font-size: 12px;
  letter-spacing: -5%;
}

#storyContainer .slick-arrow {
  width: 64px;
  height: 64px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

#storyContainer .slick-arrow::before {
  width: 100%;
  height: 100%;
  cursor: pointer;
  opacity: 1;
}

.slick-prev {
  left: calc(50% - 339px);
  z-index: 1;
}
.slick-next {
  left: calc(50% + 275px);
}

.slick-prev::before {
  content: "";
  display: block;
  background: url(../img/top/arrow-prev.png) center center / contain no-repeat;
}
.slick-next::before {
  content: "";
  display: block;
  background: url(../img/top/arrow-next.png) center center / contain no-repeat;
}








@media (max-width: 1024px){
#storyContainer {
  margin-top: 130px;
}

/* .storyText {
  width: 90%;
  margin: 0 auto;
  text-align: center;
} */

/* .contentsText h3 {
  margin-top: 40px;
  font-size: 20px;
  font-weight: bold;
}

.contentsText p {
  margin-top: 30px;
  line-height: 2.2;
} */

.storyText h2 {
  width: 250px;
  margin: 0 auto;
}

.storyText .primaryBtn {
  /* width: 272px; */
  margin: 55px auto 0;
}

.reportContainer {
  margin-top: 45px;
}

.report {
  width: 588px;
  max-width: 90vw;
  margin: 0 15px;
  /* padding-bottom: 30px;
  box-sizing: border-box; */
}

/* .reportImg img {
  width: 100%;
  height: 400px;
  object-fit: cover;
}

.reportText {
  height: 110px;
  padding: 17px 30px 10px;
  box-sizing: border-box;
  box-shadow: 8px 8px 30px #ccc;
} */

.reportText h2 {
  /* font-size: 16px;
  font-weight: bold;
  letter-spacing: -5%; */
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

/* .reportText small {
  margin-top: 10px;
  display: flex;
  gap: 0 10px;
}

.reportText span {
  font-size: 12px;
  letter-spacing: -5%;
} */

#storyContainer .slick-arrow {
  width: 60px;
  height: 60px;
  /* position: absolute;
  top: 50%;
  transform: translateY(-50%); */
}

/* #storyContainer .slick-arrow::before {
  width: 100%;
  height: 100%;
  cursor: pointer;
  opacity: 1;
} */

/* .slick-prev {
  left: calc(50% - 339px);
  z-index: 1;
}
.slick-next {
  left: calc(50% + 275px);
} */

/* .slick-prev::before {
  content: "";
  display: block;
  background: url(../img/top/arrow-prev.png) center center / contain no-repeat;
}
.slick-next::before {
  content: "";
  display: block;
  background: url(../img/top/arrow-next.png) center center / contain no-repeat;
} */
}













@media (max-width: 560px) {
#storyContainer {
  margin-top: 100px;
}

/* .storyText {
  width: 90%;
  margin: 0 auto;
  text-align: center;
} */

/* .contentsText h3 {
  margin-top: 40px;
  font-size: 20px;
  font-weight: bold;
}

.contentsText p {
  margin-top: 30px;
  line-height: 2.2;
} */

.storyText h2 {
  width: 152px;
  margin: 0 auto;
}

.storyText .primaryBtn {
  /* width: 272px; */
  margin: 55px auto 0;
}

.reportContainer {
  margin-top: 75px;
}

.report {
  width: 588px;
  max-width: 90vw;
  margin: 0 5vw;
  padding-top: 0;
  /* padding-bottom: 30px;
  box-sizing: border-box; */
}

.reportImg {
  /* width: 100%; */
  height: 170px;
  /* overflow: hidden; */
}

.reportImg img {
  /* width: 100%; */
  height: 170px;
  /* object-fit: cover; */
}

/* .report:hover .reportImg img {
  transform: scale(1.1);
} */

.reportText {
  height: auto;
  padding: 10px 18px 10px;
  /* box-sizing: border-box;
  box-shadow: 8px 8px 30px #ccc; */
}

.reportText h2 {
  font-size: 15px;
  font-weight: bold;
  /* letter-spacing: -5%; */
  /* display: -webkit-box;
  -webkit-box-orient: vertical; */
  -webkit-line-clamp: 1;
  /* overflow: hidden; */
}

.reportText small {
  margin-top: 3px;
  /* display: flex;
  gap: 0 10px; */
}

/* .reportText span {
  font-size: 12px;
  letter-spacing: -5%;
} */

/* #storyContainer .slick-arrow {
  width: 60px;
  height: 60px; */
  /* position: absolute;
  top: 50%;
  transform: translateY(-50%); */
/* } */

/* #storyContainer .slick-arrow::before {
  width: 100%;
  height: 100%;
  cursor: pointer;
  opacity: 1;
} */

/* .slick-prev {
  left: 2%;
}
.slick-next {
  left: calc(98% - 60px)
} */

/* .slick-prev::before {
  content: "";
  display: block;
  background: url(../img/top/arrow-prev.png) center center / contain no-repeat;
}
.slick-next::before {
  content: "";
  display: block;
  background: url(../img/top/arrow-next.png) center center / contain no-repeat;
} */

}